@charset "utf-8";
#top {
	background: url(../images/bg_top.jpg) no-repeat center top;
}
#top h1 {
	display: none;
}
#top #headArea {
	height: 370px;
	margin: 0px;
	padding: 0px;
}
/*フルメニュー
#top #headArea {
	height: 408px;
	margin: 0px;
	padding: 0px;
}*/
#top #headArea .scheduleBtn {
	padding-top: 340px;
}
#top #headArea .scheduleBtn a {
	font-size: 8px;
	background: url(../images/top_btn_schedule.png) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 25px;
	width: 387px;
	vertical-align: top;
	margin-left: auto;
	margin-right: 163px;
}
#top #menuArea {
	height: 120px;
}
#top #menuArea .menuBox {
	float: left;
	width: 650px;
	padding-top: 37px;
}

#top #menuArea ul {
	padding-left: 50px;
	clear: both;
	height: 23px;
	display: block;
}
#top #menuArea .dvd {
	width: 321px;
	float: right;
	padding-top: 4px;
}

#top #contentsArea {
	clear: both;
}

#top #leftArea {
	float: left;
	width: 341px;
}

/*#top #headArea .scheduleBtn a:hover {
	font-size: 8px;
	background: url(../images/top_btn_schedule.png) no-repeat 0px bottom;
	text-indent: -9999px;
	display: block;
	height: 25px;
	width: 387px;
	vertical-align: top;
}*/
#top #news {
	background: url(../images/bg_new.jpg) no-repeat center top;
	height: 161px;
	width: 341px;
	text-align: left;
}
#top #news h2 {
	display: block;
	text-indent: -9999px;
	height: 45px;
}
#top #news ul {
	margin-right: auto;
	margin-left: 30px;
	width: 295px;
	height: 95px;
	overflow: auto;
	display: block;
}
#top #news li {
	border-top: 1px dotted #56260E;
	line-height: 120%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#top #twitter {
	background: url(../images/bg_twitter.jpg) no-repeat center top;
	height: 178px;
	width: 341px;
}
#top #twitter h2 {
	display: none;
}
#top #twitter .tweet {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
}
#top #twitter .follow {
	padding-top: 12px;
	padding-bottom: 10px;
}
#top #twitter .follow a {
	background: url(../images/top_btn_follow.png) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 88px;
	margin-right: 20px;
	margin-left: auto;
}
#top #twitter .twtr-hd{
	display: none;
}
#top #twitter .twtr-ft{
	display: none;
}
#top #twitter .text {
	font-size: 77%;
}

#top #schedule h2 {
	display: none;
}
#top #schedule {
	float: right;
	width: 350px;
	background: url(../images/bg_schedule.jpg) no-repeat left top;
	height: 350px;
}
#top #schedule ul {
	width: 276px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 43px;
}

#top #schedule li {
	float: left;
	width: 92px;
}
#top #movie {
	float: left;
	height: 337px;
	width: 305px;
	background: url(../images/bg_movie.jpg) no-repeat center top;
	text-indent: -9999px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
